﻿/* Pink Theme */
/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 13px;
  font-family: Arial, Sans-Serif;
  color: #666666; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    background-position: top center; }
  body > form {
    height: 100%; }

a {
  font-weight: bold;
  text-decoration: none;
  color: #555555; }
  a:hover {
    color: #639d15; }
  a img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  margin: 0 0 35px 0;
  font-size: 30px;
  color: #555; }

h2 {
  margin: 35px 0;
  font-size: 20px;
  text-transform: uppercase;
  color: #555; }

h3 {
  text-tansform: uppercase;
  font-family: Times News;
  color: #999; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 130px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

.divInner {
  margin: 0 auto;
  width: 960px; }

#divHeader {
  height: 175px; }
  #divHeader .divInner {
    border-bottom: 1px solid #ccc; }
  #divHeader #divHeaderColLeft {
    float: left;
    width: 300px;
    height: 175px; }
  #divHeader #divHeaderColRight {
    position: relative;
    float: left;
    width: 660px;
    height: 175px; }

#divBasket {
  margin: 40px 0 0 0;
  height: 35px; }
  #divBasket .divMemberLinks {
    float: right;
    line-height: 35px;
    padding-right: 100px;
    font-size: 11px; }
  #divBasket #divBasketCart {
    padding: 0 20px;
    position: relative;
    float: right;
    width: 140px;
    height: 35px;
    font-size: 12px;
    text-align: right;
    line-height: 35px;
    background: url(/images/bg-cart.png);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divBasket #divBasketCart #divBasketCartDropdown {
      padding: 10px;
      position: absolute;
      z-index: 999;
      display: none;
      top: 32px;
      left: -21px;
      width: 200px;
      background: #ffffff;
      border: 1px solid #ccc;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      behavior: url(/r/js/PIE-1.0.0.htc);
      -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
      box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #divBasket #divBasketCart #divBasketCartDropdown #divBasketCartItemsTotal {
        padding: 0 10px;
        font-weight: bold;
        text-align: left;
        color: #999;
        overflow: hidden; }
        #divBasket #divBasketCart #divBasketCartDropdown #divBasketCartItemsTotal span {
          margin: 0 5px 0 0;
          float: right;
          color: #639d15; }
      #divBasket #divBasketCart #divBasketCartDropdown a.button {
        padding: 0 15px;
        display: block;
        text-align: center;
        color: #fdf4f9;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        behavior: url(/r/js/PIE-1.0.0.htc);
        background-color: #a0ba01;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
        background-image: -webkit-linear-gradient(top, #a0ba01, #639d15);
        background-image: -moz-linear-gradient(top, #a0ba01, #639d15);
        background-image: -ms-linear-gradient(top, #a0ba01, #639d15);
        background-image: -o-linear-gradient(top, #a0ba01, #639d15);
        background-image: linear-gradient(to bottom, #a0ba01, #639d15);
        -pie-background: linear-gradient(#a0ba01, #639d15);
        behavior: url(/r/js/PIE-1.0.0.htc); }
        #divBasket #divBasketCart #divBasketCartDropdown a.button:hover {
          color: #fff;
          background: #639d15; }
    #divBasket #divBasketCart:hover #divBasketCartDropdown {
      display: block; }

ul#divBasketCartItems {
  margin: 0;
  padding: 0;
  list-style: none; }
  ul#divBasketCartItems li {
    padding: 10px;
    height: 50px;
    border: 1px solid #eee;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    ul#divBasketCartItems li .thumb {
      margin: 0 10px 0 0;
      float: left;
      width: 50px;
      height: 50px;
      overflow: hidden; }
      ul#divBasketCartItems li .thumb img {
        width: 50px; }
    ul#divBasketCartItems li .info {
      float: left;
      width: 115px;
      height: 50px;
      font-size: 11px;
      text-align: left;
      line-height: 15px; }
      ul#divBasketCartItems li .info .title {
        height: 35px;
        overflow: hidden; }
      ul#divBasketCartItems li .info .qty {
        float: left;
        color: #999; }
      ul#divBasketCartItems li .info .price {
        float: right;
        font-weight: bold; }

#divMain {
  width: 100%;
  line-height: 22px;
  overflow: hidden; }
  #divMain #divContent {
    padding: 50px 50px 50px 0;
    float: left;
    width: 650px; }
  #divMain #divAside {
    padding: 35px 0 50px 50px;
    float: left;
    width: 210px;
    min-height: 500px;
    background: url(/images/bg-aside.png) no-repeat; }

#divFooter {
  margin-top: -130px;
  /*footer shift-up*/
  position: relative;
  height: 130px; }
  #divFooter .divInner {
    padding: 50px 0 0 0;
    border-top: 1px solid #ccc;
    overflow: hidden; }
    #divFooter .divInner #divCopyright {
      float: left;
      font-size: 14px;
      color: #999; }

#aDigerati {
  float: right; }

/* Page Specific */
#divIntro {
  margin: 50px 0 0 0;
  padding: 25px;
  position: relative;
  height: 300px;
  background: #fffff; }
  #divIntro #divFeatured {
    position: absolute;
    z-index: 999;
    top: -5px;
    left: -7px; }

#divIntroShadow {
  height: 21px;
  background: url(/images/shadow-intro.png); }

#divSlider {
  margin: 0 50px 0 20px;
  position: relative;
  float: left;
  width: 555px;
  height: 300px; }
  #divSlider #prevSlide {
    position: absolute;
    z-index: 999;
    top: 40%;
    left: -20px;
    width: 20px;
    height: 40px;
    background: url(/images/arrows.png) 0 0;
    cursor: pointer; }
  #divSlider #nextSlide {
    position: absolute;
    z-index: 999;
    top: 40%;
    right: -15px;
    width: 20px;
    height: 40px;
    background: url(/images/arrows.png) 20px 0;
    cursor: pointer; }

#divSliderInner > div {
  width: 550px;
  height: 300px;
  display: none;
  overflow: hidden; }
  #divSliderInner > div:first-child {
    display: block; }

/*

#divSliderInner {
	> div {
		width: 550px;
		height: 300px;
		display: none;
		overflow: hidden;
		&:first-child {
			margin: 0;
			display: block;
		}
		> .item {
			margin: 0 0 0 20px;
			padding: 25px;
			float: left;
			width: 215px;
			height: 250px;
			text-align: center;
			background-color: $BaseColor-One;
			background-image: url(/images/frame-one.png);
			&:first-child {
				margin: 0;
			}
			table.tabThumb {
				margin: 0 0 10px 0;
				width: 100%;
				text-align: center;
				td {
					vertical-align: middle;
					height: 175px;
					overflow: hidden;
					.thumb {
						max-height: 175px;
						overflow: hidden;
					}
					a {
						position: relative;
						height: inherit;
						.pricetag {
							position: absolute;
							bottom: 4px;
							right: 0;
							width: 100px;
							height: 25px;
							background: url(/images/pricetag.png);
							span {
								margin: 0 10px 0 0;
								display: block;
								font-size: 12px;
								text-align: right;
								line-height: 25px;
								color: #fff;
							}
						}
					}
				}
			}
			.title {
				line-height: 15px;
			}
			.category {
				font-size: 10px;
				text-transform: uppercase;
			}
			a.basketPopup {
				padding: 0 0 0 25px;
				font-size: 10px;
				text-transform: lowercase;
				color: $BaseColor-Three;
				background: url(/images/basket.png) no-repeat;
			}
		}
	}
}

*/
#divCaption {
  padding: 35px;
  float: left;
  width: 215px;
  height: 230px;
  text-align: center;
  color: #fff;
  background: #555 url(/images/bg-caption.png); }
  #divCaption h1 {
    margin: 0 0 10px 0;
    color: #fff; }
  #divCaption a {
    font-style: italic;
    color: #ccc; }
    #divCaption a:hover {
      color: #fff; }

#divThreeCol {
  margin: 50px 0 50px 0;
  padding: 50px 0 0 0;
  width: 100%;
  border-top: 1px solid #ddd;
  overflow: hidden; }
  #divThreeCol > div {
    margin: 0 70px 0 0;
    float: left;
    width: 255px; }
    #divThreeCol > div:last-child {
      margin: 0; }
    #divThreeCol > div h2 {
      margin: 0 0 35px 0; }

#divBlogFeed .item {
  margin: 0 0 25px 0; }
  #divBlogFeed .item .date {
    font-size: 14px;
    font-weight: bold;
    color: #639d15; }
  #divBlogFeed .item a {
    font-weight: bold;
    font-style: italic;
    color: #555; }
    #divBlogFeed .item a:hover {
      color: #639d15; }

#divBlogFeed a.button {
  padding: 2px 0 4px 0;
  display: block;
  width: 75px;
  text-align: center;
  color: #fff;
  background: #555;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divBlogFeed a.button:hover {
    background: #639d15; }

#divCategoriesList ul, #divPopularProducts ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  #divCategoriesList ul li a, #divPopularProducts ul li a {
    margin: 0 0 5px 0;
    padding: 10px;
    display: block;
    height: 65px;
    line-height: 65px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    -webkit-box-shadow: 0 2px 0 0 #cccccc;
    -moz-box-shadow: 0 2px 0 0 #cccccc;
    box-shadow: 0 2px 0 0 #cccccc;
    background-color: #f8f8f8; }
    #divCategoriesList ul li a .thumb, #divPopularProducts ul li a .thumb {
      margin: 0 20px 0 0;
      float: left;
      height: 65px;
      overflow: hidden; }
    #divCategoriesList ul li a:hover, #divPopularProducts ul li a:hover {
      background: #ffffff; }

#divCategoriesList a.more, #divPopularProducts a.more {
  margin: 20px 0 0 0;
  display: block;
  font-weight: bold;
  color: #555; }
  #divCategoriesList a.more:hover, #divPopularProducts a.more:hover {
    color: #639d15; }

.requiredField {
  font-size: 10px;
  color: red; }

#divRecommendation .item {
  padding: 25px 25px;
  width: 155px;
  height: 242px;
  text-align: center;
  background-color: #ffffff;
  background-image: url(/images/frame-two.png);
  -webkit-box-shadow: 1px 1px 1px 0 #cccccc;
  -moz-box-shadow: 1px 1px 1px 0 #cccccc;
  box-shadow: 1px 1px 1px 0 #cccccc;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divRecommendation .item table.tabThumb {
    margin: 0 0 0 0;
    width: 100%;
    text-align: center; }
    #divRecommendation .item table.tabThumb td {
      vertical-align: middle;
      height: 150px;
      overflow: hidden; }
      #divRecommendation .item table.tabThumb td .thumb {
        max-height: 150px;
        overflow: hidden; }
        #divRecommendation .item table.tabThumb td .thumb img {
          width: 150px; }
  #divRecommendation .item .price {
    font-size: 16px;
    color: #639d15; }
  #divRecommendation .item .title {
    line-height: 15px; }
  #divRecommendation .item .category {
    font-size: 10px;
    text-transform: uppercase; }
  #divRecommendation .item a.basketPopup {
    padding: 0 0 0 25px;
    font-size: 10px;
    text-transform: lowercase;
    color: #639d15;
    background: url(/images/basket.png) no-repeat; }

#divSideProducts h2 {
  margin: 35px 0 25px 0; }

#divSideProducts a {
  margin: 0 0 1px 0;
  padding: 0 15px;
  display: block;
  height: 35px;
  line-height: 35px;
  border-top: none;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSideProducts a.active {
    color: #639d15;
    background: #ffffff; }
  #divSideProducts a.sub {
    margin: 0;
    padding: 0 0 0 42px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    background: transparent; }
    #divSideProducts a.sub:hover {
      background: transparent; }
  #divSideProducts a:hover {
    background: #ffffff; }

#divSideBlog .date {
  font-size: 14px;
  font-weight: bold;
  color: #639d15; }

#divProductsList {
  width: 100%;
  overflow: hidden; }
  #divProductsList .item {
    margin: 0 17px 17px 0;
    padding: 25px 25px;
    float: left;
    width: 155px;
    height: 242px;
    text-align: center;
    background-color: #ffffff;
    background-image: url(/images/frame-two.png);
    -webkit-box-shadow: 1px 1px 1px 0 #cccccc;
    -moz-box-shadow: 1px 1px 1px 0 #cccccc;
    box-shadow: 1px 1px 1px 0 #cccccc;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divProductsList .item:nth-child(3n) {
      margin: 0 0 17px 0; }
    #divProductsList .item table.tabThumb {
      margin: 0 0 0 0;
      width: 100%;
      position: relative;
      text-align: center; }
      #divProductsList .item table.tabThumb td {
        vertical-align: middle;
        height: 150px;
        overflow: hidden; }
        #divProductsList .item table.tabThumb td .thumb {
          max-height: 150px;
          overflow: hidden; }
          #divProductsList .item table.tabThumb td .thumb img {
            width: 150px; }
    #divProductsList .item .price {
      font-size: 16px;
      color: #639d15; }
    #divProductsList .item .title {
      line-height: 15px; }
    #divProductsList .item .category {
      font-size: 10px;
      text-transform: uppercase; }
    #divProductsList .item a.basketPopup {
      padding: 0 0 0 25px;
      font-size: 10px;
      text-transform: lowercase;
      color: #639d15;
      background: url(/images/basket.png) no-repeat; }

#divProduct h1 {
  margin: 0; }

#divProduct h3 {
  margin: 0 0 25px 0; }

#divProduct #divProductInfo {
  width: 100%;
  overflow: hidden; }
  #divProduct #divProductInfo #divProductDescription {
    margin: 0 50px 0 0;
    float: left;
    width: 350px; }

#divProductCheckout {
  margin: 15px 0 0 0;
  padding: 5px 0px 5px 5px;
  float: left;
  width: 239px;
  border-width: 2px 0 0 1px;
  border-style: solid;
  border-color: #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #dddddd;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#dddddd), to(#eeeeee));
  background-image: -webkit-linear-gradient(left, #dddddd, #eeeeee);
  background-image: -moz-linear-gradient(left, #dddddd, #eeeeee);
  background-image: -ms-linear-gradient(left, #dddddd, #eeeeee);
  background-image: -o-linear-gradient(left, #dddddd, #eeeeee);
  background-image: linear-gradient(to right, #dddddd, #eeeeee);
  -pie-background: linear-gradient(#dddddd, #eeeeee);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divProductCheckout .item {
    margin: 0 0 5px 0;
    height: 50px;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    -pie-background: linear-gradient(#ffffff, #eeeeee);
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 0 2px 0 0 #cccccc;
    -moz-box-shadow: 0 2px 0 0 #cccccc;
    box-shadow: 0 2px 0 0 #cccccc;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divProductCheckout .item.price {
      color: #639d15; }
      #divProductCheckout .item.price .input {
        font-size: 20px;
        text-align: right;
        line-height: 50px; }
    #divProductCheckout .item .label {
      float: left;
      width: 90px;
      font-size: 14px;
      text-indent: 15px;
      line-height: 50px; }
    #divProductCheckout .item .input {
      float: left;
      width: 130px;
      height: 50px; }
  #divProductCheckout .product {
    margin: 0 0 5px 0;
    padding: 5px;
    height: 65px;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    -pie-background: linear-gradient(#ffffff, #eeeeee);
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 0 2px 0 0 #cccccc;
    -moz-box-shadow: 0 2px 0 0 #cccccc;
    box-shadow: 0 2px 0 0 #cccccc;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divProductCheckout .product .thumb {
      float: left;
      width: 85px;
      height: 65px;
      text-align: center;
      overflow: hidden; }
      #divProductCheckout .product .thumb img {
        width: 65px; }
    #divProductCheckout .product .title {
      float: left;
      width: 125px;
      height: 65px; }
  #divProductCheckout a.checkout {
    margin: 0 0 5px 0;
    padding: 0 25px;
    position: relative;
    display: block;
    height: 50px;
    font-size: 18px;
    text-align: right;
    line-height: 50px;
    color: #ffffff;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    background: #a0ba01;
    background: url(/images/basket2.png) no-repeat 25px 15px, -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
    background: url(/images/basket2.png) no-repeat 25px 15px, -webkit-linear-gradient(top, #a0ba01, #639d15);
    background: url(/images/basket2.png) no-repeat 25px 15px, -moz-linear-gradient(top, #a0ba01, #639d15);
    background: url(/images/basket2.png) no-repeat 25px 15px, -ms-linear-gradient(top, #a0ba01, #639d15);
    background: url(/images/basket2.png) no-repeat 25px 15px, -o-linear-gradient(top, #a0ba01, #639d15);
    background: url(/images/basket2.png) no-repeat 25px 15px, linear-gradient(to bottom, #a0ba01, #639d15);
    -pie-background: url(/images/basket2.png) no-repeat 25px 15px, linear-gradient(#a0ba01, #639d15);
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 0 2px 0 0 #999999;
    -moz-box-shadow: 0 2px 0 0 #999999;
    box-shadow: 0 2px 0 0 #999999;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #divProductCheckout a.checkout:hover {
      background: #639d15;
      background: url(/images/basket2.png) no-repeat 25px 15px, -webkit-gradient(linear, left top, left bottom, from(#639d15), to(#639d15));
      background: url(/images/basket2.png) no-repeat 25px 15px, -webkit-linear-gradient(top, #639d15, #639d15);
      background: url(/images/basket2.png) no-repeat 25px 15px, -moz-linear-gradient(top, #639d15, #639d15);
      background: url(/images/basket2.png) no-repeat 25px 15px, -ms-linear-gradient(top, #639d15, #639d15);
      background: url(/images/basket2.png) no-repeat 25px 15px, -o-linear-gradient(top, #639d15, #639d15);
      background: url(/images/basket2.png) no-repeat 25px 15px, linear-gradient(to bottom, #639d15, #639d15);
      -pie-background: url(/images/basket2.png) no-repeat 25px 15px, linear-gradient(#639d15, #639d15);
      behavior: url(/r/js/PIE-1.0.0.htc); }
  #divProductCheckout .stock {
    margin: 0 0 5px 0;
    padding: 10px 15px;
    position: relative;
    display: block;
    /*height: 50px;*/
    font-size: 14px;
    text-align: right;
    /*line-height: 50px;*/
    color: #ffffff;
    border: 1px solid #ccc;
    border-top: none;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    background-color: #e11b22;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e11b22), to(#9e0b0f));
    background-image: -webkit-linear-gradient(top, #e11b22, #9e0b0f);
    background-image: -moz-linear-gradient(top, #e11b22, #9e0b0f);
    background-image: -ms-linear-gradient(top, #e11b22, #9e0b0f);
    background-image: -o-linear-gradient(top, #e11b22, #9e0b0f);
    background-image: linear-gradient(to bottom, #e11b22, #9e0b0f);
    -pie-background: linear-gradient(#e11b22, #9e0b0f);
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 0 2px 0 0 #999999;
    -moz-box-shadow: 0 2px 0 0 #999999;
    box-shadow: 0 2px 0 0 #999999;
    behavior: url(/r/js/PIE-1.0.0.htc); }

#divProductGallery {
  padding: 25px;
  background: #fff;
  overflow: hidden; }
  #divProductGallery #divProductGalleryLeftCol {
    margin: 0 25px 0 0;
    float: left;
    width: 425px;
    overflow: hidden; }
    #divProductGallery #divProductGalleryLeftCol .item img {
      width: 395px; }
    #divProductGallery #divProductGalleryLeftCol table.tabThumb {
      width: 395px;
      position: relative;
      text-align: center; }
      #divProductGallery #divProductGalleryLeftCol table.tabThumb td {
        vertical-align: middle; }
        #divProductGallery #divProductGalleryLeftCol table.tabThumb td .thumb {
          width: 395px;
          overflow: hidden;
          text-align: center; }
          #divProductGallery #divProductGalleryLeftCol table.tabThumb td .thumb img {
            width: 395px; }
  #divProductGallery #divProductGalleryRightCol {
    float: left;
    width: 150px; }
    #divProductGallery #divProductGalleryRightCol .thumb {
      cursor: pointer;
      margin: 0 0 8px;
      width: 150px;
      height: 95px;
      overflow: hidden; }
      #divProductGallery #divProductGalleryRightCol .thumb:last-child {
        margin: 0; }
      #divProductGallery #divProductGalleryRightCol .thumb img {
        width: 150px; }

#divProductGalleryShadow {
  height: 45px;
  background: url(/images/shadow-gallery.png); }

#divCheckoutBasket .product {
  margin: 0 0 5px 0;
  padding: 10px 0;
  background: #fff;
  border: 1px solid #ccc;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divCheckoutBasket .product > div {
    float: left; }
  #divCheckoutBasket .product .thumb {
    width: 100px;
    text-align: center; }
    #divCheckoutBasket .product .thumb img {
      width: 50px;
      margin: 2px 0 0 0; }
  #divCheckoutBasket .product .item {
    width: 270px;
    font-size: 11px; }
    #divCheckoutBasket .product .item a {
      margin: 8px 0 -5px 0;
      display: block;
      font-size: 13px; }
  #divCheckoutBasket .product .qty {
    width: 105px; }
    #divCheckoutBasket .product .qty .tbxQtyStyle {
      margin: 8px 0 0 0;
      width: 75px;
      height: 35px;
      font-family: Arial, sans-serif;
      font-size: 15px;
      font-weight: bold;
      text-align: center;
      color: #999999;
      background: #eeeeee;
      border: 1px solid #cccccc;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      behavior: url(/r/js/PIE-1.0.0.htc);
      -webkit-box-shadow: inset 2px 2px 2px 0 #dddddd;
      -moz-box-shadow: inset 2px 2px 2px 0 #dddddd;
      box-shadow: inset 2px 2px 2px 0 #dddddd;
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #divCheckoutBasket .product .qty .tbxQtyStyle.error {
        border: 2px solid red; }
    #divCheckoutBasket .product .qty span {
      font-style: italic;
      color: red;
      font-size: 11px; }
  #divCheckoutBasket .product .price {
    width: 95px;
    font-weight: bold;
    line-height: 55px; }
  #divCheckoutBasket .product .remove {
    width: 75px;
    line-height: 55px; }
    #divCheckoutBasket .product .remove a {
      font-size: 11px;
      font-weight: normal;
      text-transform: uppercase;
      color: #de2e90; }

#divCheckoutBasket .titles {
  margin: 0 0 15px 0;
  font-weight: bold;
  overflow: hidden; }
  #divCheckoutBasket .titles > div {
    float: left; }
  #divCheckoutBasket .titles .thumb {
    width: 100px; }
  #divCheckoutBasket .titles .item {
    width: 270px; }
  #divCheckoutBasket .titles .qty {
    width: 105px; }
  #divCheckoutBasket .titles .price {
    width: 95px; }
  #divCheckoutBasket .titles .remove {
    width: 75px; }

#divCheckoutBasket .total {
  clear: both;
  margin: 10px 0 0 0;
  text-align: right;
  color: #dc3398; }
  #divCheckoutBasket .total span {
    margin: 0 0 0 25px;
    font-size: 24px; }

#divCheckoutBasketDetails > div {
  margin: 0 0 5px 0;
  width: 100%;
  overflow: hidden; }
  #divCheckoutBasketDetails > div .label {
    float: left;
    width: 20%;
    line-height: 40px; }
    #divCheckoutBasketDetails > div .label.small {
      line-height: 20px !important; }
  #divCheckoutBasketDetails > div .input {
    float: left;
    width: 80%;
    line-height: 40px; }
    #divCheckoutBasketDetails > div .input.small {
      line-height: 20px !important; }

#divCheckoutBasketDetails a.checkout {
  margin: 25px 0 0 130px;
  padding: 0 25px;
  position: relative;
  display: block;
  width: 175px;
  height: 50px;
  font-size: 18px;
  text-align: right;
  line-height: 50px;
  color: #fff;
  border: 1px solid #ddd;
  border-top: none;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #a0ba01;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
  background-image: -webkit-linear-gradient(top, #a0ba01, #639d15);
  background-image: -moz-linear-gradient(top, #a0ba01, #639d15);
  background-image: -ms-linear-gradient(top, #a0ba01, #639d15);
  background-image: -o-linear-gradient(top, #a0ba01, #639d15);
  background-image: linear-gradient(to bottom, #a0ba01, #639d15);
  -pie-background: linear-gradient(#a0ba01, #639d15);
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: 0 2px 0 0 #999999;
  -moz-box-shadow: 0 2px 0 0 #999999;
  box-shadow: 0 2px 0 0 #999999;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divCheckoutBasketDetails a.checkout:hover {
    background: #639d15; }
  #divCheckoutBasketDetails a.checkout span {
    position: absolute;
    top: 15px;
    left: 25px;
    width: 21px;
    height: 17px;
    background: url(/images/basket2.png); }

a.update {
  margin: 15px 0;
  padding: 2px 0 4px 0;
  display: block;
  float: right;
  width: 75px;
  text-align: center;
  color: #fff;
  background: #555;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  a.update:hover {
    background: #639d15; }

/* Tables */
table#tabLogo {
  width: 300px;
  height: 175px;
  overflow: hidden;
  border-collapse: collapse;
  border-spacing: 0; }
  table#tabLogo td {
    vertical-align: middle; }

table#tabAvailability {
  width: 100%;
  text-align: left; }
  table#tabAvailability th {
    padding: 5px 10px;
    background: #cccccc; }
  table#tabAvailability td {
    padding: 2px 10px;
    font-size: 11px;
    background: #dddddd; }

/* Form Elements */
* {
  outline: none; }

.tbxStyle {
  padding: 10px 15px;
  width: 350px;
  font-family: Arial, Sans-Serif;
  font-size: 15px;
  color: #555555;
  background: #dddddd;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 2px 2px 2px 0 #cccccc;
  -moz-box-shadow: inset 2px 2px 2px 0 #cccccc;
  box-shadow: inset 2px 2px 2px 0 #cccccc;
  behavior: url(/r/js/PIE-1.0.0.htc); }

textarea.tbxStyle {
  padding: 10px 15px;
  width: 350px;
  height: 125px;
  font-family: Arial, Sans-Serif;
  font-size: 15px;
  color: #555555;
  background: #dddddd;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 2px 2px 2px 0 #cccccc;
  -moz-box-shadow: inset 2px 2px 2px 0 #cccccc;
  box-shadow: inset 2px 2px 2px 0 #cccccc;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.tbxProductStyle {
  margin: 10px 0 0 0;
  padding: 6px 10px;
  width: 110px;
  font-size: 11px;
  color: #555555;
  border: 1px solid #dddddd;
  -webkit-box-shadow: inset 2px 2px 2px 0 #eeeeee;
  -moz-box-shadow: inset 2px 2px 2px 0 #eeeeee;
  box-shadow: inset 2px 2px 2px 0 #eeeeee;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.chkStyle {
  margin: 15px 0;
  display: block; }
  .chkStyle input {
    margin: 0 10px 0 0; }

.selProductStyle {
  margin: 10px 0 0 0;
  padding: 6px 10px;
  width: 100%;
  font-size: 11px;
  color: #999;
  border: 1px solid #dddddd;
  -webkit-box-shadow: inset 2px 2px 2px 0 #eeeeee;
  -moz-box-shadow: inset 2px 2px 2px 0 #eeeeee;
  box-shadow: inset 2px 2px 2px 0 #eeeeee;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.required {
  margin: 0 0 0 -15px;
  padding: 0 10px 0 0;
  display: inline-block;
  width: 90px;
  height: 25px;
  font-size: 12px;
  text-transform: uppercase;
  text-align: right;
  line-height: 25px;
  color: #eeeeee;
  background: url(/images/required.png); }

p.error {
  color: #639d15; }

.btnStyle {
  margin: 0 0 0 130px;
  padding: 10px 25px;
  display: block;
  text-align: center;
  color: #fdf4f9;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #a0ba01;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
  background-image: -webkit-linear-gradient(top, #a0ba01, #639d15);
  background-image: -moz-linear-gradient(top, #a0ba01, #639d15);
  background-image: -ms-linear-gradient(top, #a0ba01, #639d15);
  background-image: -o-linear-gradient(top, #a0ba01, #639d15);
  background-image: linear-gradient(to bottom, #a0ba01, #639d15);
  -pie-background: linear-gradient(#a0ba01, #639d15);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .btnStyle:hover {
    color: #fff;
    background: #639d15; }

/*Navigation*/
#divNav {
  margin: 40px 0 0 0; }
  #divNav > ul {
    margin: 0;
    padding: 0;
    float: right;
    overflow: hidden;
    list-style: none; }
    #divNav > ul > li {
      margin: 0 0 0 45px;
      padding: 0;
      float: left; }
      #divNav > ul > li:hover > a {
        color: #639d15; }
      #divNav > ul > li > a {
        display: block;
        font-size: 15px; }
        #divNav > ul > li > a:hover {
          color: #639d15; }
      #divNav > ul > li ul {
        display: none; }
      #divNav > ul > li:hover ul {
        margin: -10px 0 0 0;
        padding: 10px 20px;
        position: absolute;
        z-index: 9999;
        display: block;
        max-width: 200px;
        list-style: none;
        background: #eeeeee;
        border: 1px solid #dddddd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        behavior: url(/r/js/PIE-1.0.0.htc);
        -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.35);
        box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.35);
        behavior: url(/r/js/PIE-1.0.0.htc); }
        #divNav > ul > li:hover ul li a {
          margin: 10px 0;
          display: block; }

#divFootNav {
  margin: 0 0 0 40px;
  float: left; }
  #divFootNav ul {
    margin: 0;
    padding: 0;
    float: left;
    overflow: hidden;
    list-style: none; }
    #divFootNav ul li {
      margin: 0 0 0 35px;
      padding: 0;
      float: left; }
      #divFootNav ul li a {
        display: block;
        font-size: 14px; }
        #divFootNav ul li a:hover {
          color: #639d15; }

#divProductsListCategories {
  margin: 25px 0 45px 0;
  padding: 10px 15px;
  list-style: none;
  border-width: 2px 0 0 1px;
  border-style: solid;
  border-color: #ccc;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #ddd;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ddd), to(#eee));
  background-image: -webkit-linear-gradient(left, #ddd, #eee);
  background-image: -moz-linear-gradient(left, #ddd, #eee);
  background-image: -ms-linear-gradient(left, #ddd, #eee);
  background-image: -o-linear-gradient(left, #ddd, #eee);
  background-image: linear-gradient(to right, #ddd, #eee);
  -pie-background: linear-gradient(#ddd, #eee);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divProductsListCategories li {
    display: inline; }
    #divProductsListCategories li a {
      padding: 0 15px;
      float: left; }

#divProductsListPagination {
  margin: 20px 0 0 0;
  padding: 0;
  float: right;
  list-style: none; }
  #divProductsListPagination li {
    display: inline; }
    #divProductsListPagination li a {
      margin: 0 2px 0 0;
      padding: 0 8px;
      float: left;
      font-size: 10px;
      font-weight: normal;
      color: #fff;
      background: #999;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #divProductsListPagination li a.active {
        background: #555; }
      #divProductsListPagination li a:hover {
        background: #555; }

a.more {
  font-style: italic; }

/* FancyBox */
#fancybox-outer {
  padding: 5px !important;
  background: #eeeeee !important; }

#fancybox-wrap {
  padding: 0 !important; }

#fancybox-content {
  border: none !important; }

.divLogin {
  float: left; }
  .divLogin a.login {
    margin: 15px 15px 0 0;
    padding: 8px 0;
    display: block;
    float: left;
    width: 90px;
    text-align: center;
    color: #fdf4f9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    background-color: #a0ba01;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
    background-image: -webkit-linear-gradient(top, #a0ba01, #639d15);
    background-image: -moz-linear-gradient(top, #a0ba01, #639d15);
    background-image: -ms-linear-gradient(top, #a0ba01, #639d15);
    background-image: -o-linear-gradient(top, #a0ba01, #639d15);
    background-image: linear-gradient(to bottom, #a0ba01, #639d15);
    -pie-background: linear-gradient(#a0ba01, #639d15);
    behavior: url(/r/js/PIE-1.0.0.htc); }
    .divLogin a.login:hover {
      color: #fff;
      background: #639d15; }
  .divLogin a.forgot {
    margin: 22px 0 0 0;
    float: left;
    color: #999999; }
    .divLogin a.forgot:hover {
      color: #555555; }

.divRegisterLink {
  float: left;
  margin-left: 20px; }

.divMemberDetails > div {
  width: 100%;
  position: relative;
  overflow: hidden; }

.divMemberDetails a.checkout {
  margin: 15px 15px 0 0;
  padding: 8px 0;
  display: block;
  float: left;
  width: 115px;
  text-align: center;
  color: #fdf4f9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #a0ba01;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ba01), to(#639d15));
  background-image: -webkit-linear-gradient(top, #a0ba01, #639d15);
  background-image: -moz-linear-gradient(top, #a0ba01, #639d15);
  background-image: -ms-linear-gradient(top, #a0ba01, #639d15);
  background-image: -o-linear-gradient(top, #a0ba01, #639d15);
  background-image: linear-gradient(to bottom, #a0ba01, #639d15);
  -pie-background: linear-gradient(#a0ba01, #639d15);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .divMemberDetails a.checkout:hover {
    color: #fff;
    background: #639d15; }

#divFacebook {
  position: absolute;
  top: 38px;
  right: 0; }

#divInstagram {
  position: absolute;
  top: 43px;
  right: 50px; }

